## fahrplan 0.0.1

=== debian/changelog ===
fahrplan (0.0.1) unstable; urgency=low

  * Initial release

 -- smurfy <maemo@smurfy.de>  Thu, 29 Dec 2009 23:58:09 +0000
