## fahrplan 0.0.2

=== debian/changelog ===
fahrplan (0.0.2) unstable; urgency=low

  * Added about dialog
  * Fixed bug #4972

 -- smurfy <maemo@smurfy.de>  Mon, 04 Jan 2009 22:30:09 +0000
