## fahrplan 0.0.3

=== debian/changelog ===
fahrplan (0.0.3) unstable; urgency=low

  * Added Icon
  * Added Later and Ealier Button to result list
  * Added Display of Realtime train status to resultview
  * Added If you press "enter" in the station selection window its starts the search.

 -- smurfy <maemo@smurfy.de>  Wed, 13 Jan 2009 23:30:00 +0000
