=== debian/control ===
--- 
+++ 
@@ -8,3 +8,82 @@
 Package: fahrplan
 Architecture: any
 Description: A Fahrplan Application for German train lines.
+XB-Maemo-Icon-26: 
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
+ NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAA0o
+ SURBVHja1FpJkF1lFT7/m4f7xu7Xr/t1+iVNOt0JNCmJCaaCEAvRQkiUhSVa
+ JRsKF4pWtmxkkVVcUohuKLUKF2A5LCgLRaU0KamQBFQIMYRAICF0enjzu29+
+ 9/ecf7hDh04n0Ep5k/9NdzrDd74z3GbFr/0Q/p+3wAZdZx7XLlw7cc3h2oJr
+ HFdK7a/huoLrPVxv4Xod12u4Tn+aCmzDdS+uLyWM+MFUwoCEYUA8FoVIJATh
+ UBCCgQBwzqHX7492u73RVqczb5qdA03ThEbThGar/Tye/ydcf8D19v9KgVtw
+ fSMeiz0+NpqF3EgGspk0BPx+4PhP/udCcG7hkYxDKBSCUCCIysUgl5X7hsMB
+ lCv1g6Vq7WCpUod2p3MYj/4VrjdvRBh2AzEQw/UwWvvJyfE8TORzYBhxITD4
+ AIKMoRIM/D4GPvzuY/iiFLEsEtiCoWVBH9/7gwF6xcLfh3gIJ0/A0koFlktl
+ MNudH+CJP8PV2kgF9vj9/hObNxWgiCuVTIgbWyigDxig7AgXH/iFEhgA+RTc
+ t2caSvU2vH5hCb6wswgrtTY8f/xtqDQ6MBhY0EElLHwfopu4WCBgdWW5BAtL
+ JVTOuh3ve3I9wfyp7fvXO+bBdCr5xx3btsLszLTAt9jQ0mG/DyLhAMRxRYJ+
+ SMVDMLspA3fcXIDNY0lIGxEoZA0ojBgwmopCIhoWHukOhxDA8/3oMeEhgh2+
+ h4JByKSTAm7dfu87vf7g7HqQWk+B746P5X6+fXYrFPJj2mkCJiR0LByELAq5
+ fSoLn9mag93b8nD73AQKG8OjMMBQQSMqFfbhOROozLbJLEyOJiCMwrZ7AwFB
+ 3AWDoSXjBr8bSARRVLY/GH693eku4emnPo4Cj05O5J+6eW4GsumUR/hENIiB
+ 6YebxlNwz21F2DObFxbPJiJCaLYWXnFHGD01lo7D1kIGivmkELxqdlAJhgIr
+ JfC4SDAEsVgEBv3B/a1Od2UtOK2lwLcxSJ/egZZPGAkQEuEN0OMQjwbQxX6Y
+ yMTh3t2boZhLCKVumP5Q0WwiKhQxO31YrpnCQD1SAjFFVwwhDceiEYRT/z70
+ xDsqf6xLo3eixZ/ZNr0FEnEDL8Tlr/hGVifhCQ63FLNCCbJYqzsQcBiqGzMm
+ PUWLPjPpPHC9OdSGMLxn1zQsVZtwYaEK/b4fTIwRLm7JBJQ2IeP1+4NnGmbr
+ ffz52LUUGMFAOjq9eQoymZQUXVK7sohfHJSNh5FpkuLz5ZIJL59ZEDAguuSg
+ lUD3Ip9KSmWUDvA38SL2W1wed+t0DuMnDzOFEVSggoGMCnQ05uTNE0YUxsdG
+ oH2pe3QwGI7intJaCjxSnCoAYl/QJGNScqYUIdagDxkjDKOId9rOo9X+fank
+ JDEViNJvlryqUkwyjt4pv1MMzG8Zg5FkVCRDK6BuxjxvMIoGbWG+uLy48gh+
+ /ZEW2OcSfi9S2JHNkxP2D8KNXC5xY5DCxSNBYSnaiNc9wnvOZvJ3Jve5IST1
+ YNDp9XENkBiw/FAe1vtBHSMV4TCGWd+IR4+QrB+lwDcLmGFjmO5BCSKtyUWi
+ oetQ9iQBomHpOLpxvdUTEorjmUd128qOLtIA4FKSmKePmA+HAiK2KEt7D+Ha
+ DphzQsITJOtqBXZjdj00kR+1byqtqgWRMOgNhggj5Hb0AG0kvOBydSzj4IKP
+ gwHtITck9GYpI1F80bU7/aE6m9vY5TaPcMimklhTRQ6RzG4FvkKFWSQUlgcz
+ UF7gNoSkxYciUGMR6YGq2YVmuw9KXXUcty3HFazAdQ3uxofwwFBkYqqjMECh
+ 0x3Y0LG9pYKZwj8UDEAaK1+SWSsQQKo7PIr40laXlaTS3AUjKr7avR4EfVJv
+ UoZcbiPGti13vro+uOFDH6l2olwQCUqDtLo96RGlpKZwbmNTXieVjBM9U/Ua
+ oDP3Yq0DGVxc4Y3pE0TB5rhdOkdWm7RNjhpYtN0koESWJEYZKoWFWRkTqhB5
+ +fAkygtU9AWRbeQ7JjNkHwMze7PdVQTsVZirAHZKdaRVLDUMzNINs72XFNiV
+ EmWxuqHHkgqNjANTatArYZU2Yo6dyONu9uHeKLVLCH0tndSY2sHsY5hN1zb7
+ gCQPO66Yg0XK0KjALlJg3jBiwk1Mcbe2BHNxnu0BkaCYRzjGmEfhj9VZUQ3F
+ XORvueKF22GgqM7COAyLVpYUmI1FoyDAwrXgHLTj7EysrkCyB3y+DW/Oqdmx
+ 2Q/cEe/EFLc/M6RUwYSzpECR+FW3gowxBwbcm5ZAokzw9UZvbWQfiiOv0Pxq
+ IlByBYNCgSIpkCNqIpZhOgZsf7k+cwe7/wX5bQ+AK/trLHGbRaimkkoQCZDs
+ pECcGILz1VlUyW8xqQRdzPKE4oZuPsZc8ca9cnAnx+hfZc+NsuOLORgOPRmY
+ Kge7jABLFWGW+vxR1uMiI/PrFJaOI8r1NCZUuTLmVMAuHWzPuAyMPTN9MckD
+ y91e3/BHfC6mV8UH4y5XclcWdWEXBX/x1AVYKDXgwN4Z2JRLrov1v/zjXVH7
+ 756dgNt3bJK9g18OB2xCZmos40qOmlFIGhEvKDtJfbHT6drlrih9lbXBcsoB
+ u7gTOHKUaGE3dez0RThxbgHKjc661m9gwjr6r/fhlbMfwNmLK9qSwgMezuFu
+ oDpxyJVtseGnHRfJA+fMVnt/OplwLKACxq7p7QqMOTW92pKxMNz/uRmoY11U
+ HEuuq0AKm6Gv7ptDZdvYyIwL/ncXdXbt5GYhcHmGa0926e0cKXC62WrJklnT
+ DNdZkNlNgbYGGYxqIL0RG+y/tSgE0MJcawsj490xPyUqDXdC7HT7Mi6uCgJY
+ FVsyX7U7Pfpymu74Gg2UdBnAhXCWPMmybPdxZSUquKrNrpdBfOy6hAdX2bB6
+ ELBQbkK92bmK/7m7EuBOgm21hQyvkQeO1xsmVGsNSKUMEcB6pilOslRrqSxT
+ Qdc/d/RNOHd5AvKZGERDQTEq8Yuxos9u6tkaTTz39CqyD2i2e/C3f16Alugt
+ nAIOrs6n4hwaRZptEW/HSYEB/vh4uVo7nKQ6m6nGXEULU+0g0zUhfr50pQaL
+ paYYYEVCAV0HSssye1yqT3ZiSRtW4Vx2YBYsVhpQrrfcvSZcDSBu02mtSZDn
+ j5Psuql/oVSpHaaOjMbiUn/L6WndQaSS8/yWHHzr7nmhBM1y1qpE18oDoGKG
+ urwXT56H518+i1btXlXG8FVq9JF9ag0B+RfcU4lTDbP1xHKpcmiSRojMkrmA
+ cU+fohG4OZ+GB+7YDrl0HMwOxUQH6XQgqI0E6qsx4dDiynvS2pSoqBSn5p1m
+ qql4BEbQAA98foeA4XMvvYHs0nMZgnvTAG7leoPw/4QeN7rHKs8urVQOUc8Z
+ EaWqJYEguNdpzIk2DyANFvMpcaMrZRPe+bAMpVpLKEOJjabPVNvobKtLcIqR
+ cMgvhlkkfBENEY+EsDQOwn175wScfvNXVKLX9+ZL9YWYqlxtClk/ai50vN40
+ H/twaeXI9FRB1VE6Hpy27Mu7t8KeuYLdDIxn45BEbh+I3pavvqenr9AB7lNT
+ O6JUmkbo7cC+7WLM8tKr56GkYkJ7kORYqdQoeB8jWdcabD29uFw+QtPh3Eja
+ M9LQIXH3bdOe1oUsGNcj90+4kVIH9+0Qc6dfvPCqC/8cLd9ABepCxmuNFkvY
+ pN91eXH5aAiDOeXp1KQ+elxOWG+KsYpMQLQsy5lk6GwKrhGLbht9Li8EKB7Q
+ C4Z4rhYQcPriZ2eEAjoAG60OLJVqeI/hXe6x4lrD3WONZuuhDxaWnvEXaNAV
+ BVd/5mROxPrFpZoYyjZovIL47yj8U31D+ZDigD5r2Pj00JcCGYOWPEcPPcay
+ BmwtZG04XcLragxSUC8uVwg6D60e7F7rId8vy9V6Cm/846mJHMSxgdZDjt8e
+ O4NxMCOC+aZCBsYycaS2oZiuiamExZ35qKtuElZnslTRHqCpBFk/bUTxHiG0
+ dBf+fOo8vHLmopx6o1EWlstQbZjfJ5lu9CnlU5gb0IDWTybzI5A0DMFGvzt6
+ Bs5dWoE7d26BfbdMCUU+6bZYacLf33gPXn3rA3j93SvQEyPLNiyuVInzv4eH
+ /PSTPOR7MB6LPDuRG4FcNm0TMrl+y0QG5qZGYRZXHmGgywrZM0vck0cG4snk
+ EPPEUJTTlUYLliqmEHxJrAYsV01RmpPrVqp1gflWp0sz0Oc25Ckltp0nxlAB
+ YicaKoFrBOkefjkJSJUR7h1cjmyYa3LHmTNqpAKNmIYUQEK4rqeU1/ug+yRC
+ KX5lpfxwrWk+OZJOwkg6IROeM0V35v5uVfRch+lHH+7KUp7TxoaqUjehggUl
+ Bu0NPSe+nsesekP/wglMWL+uN1sriM39XUr7wMWzLJ8ax8gShHkE9DwxUMUd
+ MRReR0BFBGq9eRhp8lHc9Xt1rw1/Ur/m30pEI+GDcYwJmpaFwyGRYenvJPQI
+ cjiU+O/1+1gO9AjbAi5o7U/lbyX09rZaTyIE5nF9Kn+t8h8BBgCCzIQ0q0ph
+ RQAAAABJRU5ErkJggg==
