## fahrplan 0.0.4

=== debian/changelog ===
fahrplan (0.0.4) unstable; urgency=low

  * Added Detail Page
  * Updated GPS support

 -- smurfy <maemo@smurfy.de>  Wed, 20 Jan 2009 20:00:00 +0000
