=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: fahrplan
 Architecture: any
-Description: A Fahrplan Application for German train lines.
+Description: A Fahrplan application for most European train lines.
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
  NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAA0o
