## fahrplan 0.0.5

=== src/Makefile ===
--- 
+++ 
@@ -45,14 +45,14 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/maemo/workspace/fahrplan/missing --run aclocal-1.8
 ALL_LINGUAS = 
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run tar
-AUTOCONF = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run automake-1.8
+AMTAR = ${SHELL} /home/maemo/workspace/fahrplan/missing --run tar
+AUTOCONF = ${SHELL} /home/maemo/workspace/fahrplan/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/maemo/workspace/fahrplan/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/maemo/workspace/fahrplan/missing --run automake-1.8
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -111,7 +111,7 @@
 LIBOBJS = 
 LIBS = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/maemo/workspace/fahrplan/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -156,13 +156,13 @@
 hildoncpdesktopentrydir = /usr/
 hildoncplibdir = /usr/lib/hildon-control-panel
 hildondesktopentrydir = /usr/share/dbus-1/services
-hildoniconthemedir = /home/sebastian/.icons/hicolor
+hildoniconthemedir = /home/maemo/.icons/hicolor
 hildonstatusbarplugindir = 
 host_alias = 
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/sebastian/workspace/fahrplan/trunk/install-sh
+install_sh = /home/maemo/workspace/fahrplan/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
@@ -231,3 +231,4 @@
 	  esac; \
 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
 	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
+	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
