=== debian/changelog ===
fahrplan (0.0.5) unstable; urgency=low

  * Updated GPS support
  * Fixed Crash if traininfo in result missing
  * Rewrote whole backend

 -- smurfy <maemo@smurfy.de>  Wed, 28 Jan 2009 20:15:00 +0000
