=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: fahrplan
-Section: user/utilities
+Section: user/navigation
 Priority: optional
 Maintainer: smurfy <maemo@smurfy.de>
 Build-Depends: libgtk2.0-dev, autotools-dev, x-dev | x11proto-core-dev, libx11-dev, libxext-dev, libxv-dev, debhelper (>= 2), libfontconfig1-dev (>= 2.3.2), libjpeg-dev, libosso-dev, hildon-fm-dev | libhildonfm2-dev, libxml2-dev, libcurl4-openssl-dev, libglib2.0-dev, libcairo2-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libgconf2-dev, libosso-dev, libhildon1-dev, osso-af-settings, libconic0-dev, liblocation-dev
