## fahrplan 0.0.6

=== debian/changelog ===
fahrplan (0.0.6) unstable; urgency=low

  * Updated GPS support

 -- smurfy <maemo@smurfy.de>  Wed, 28 Jan 2009 20:15:00 +0000
