## fahrplan 0.0.7

=== debian/changelog ===
fahrplan (0.0.7) unstable; urgency=low

  * quit fix
  * switch stations button
  * fix for gps fix problem

 -- smurfy <maemo@smurfy.de>  Sat, 20 Mar 2010 11:26:00 +0000
