## fahrplan 0.0.8

=== debian/changelog ===
fahrplan (0.0.8) unstable; urgency=low

  * quit fix
  * switch stations button
  * fix for gps fix problem

 -- smurfy <maemo@smurfy.de>  Wd, 31 Mar 2010 18:26:00 +0000
