=== debian/changelog ===
fahrplan (0.0.8-1) unstable; urgency=low

  * Fix for bahn.de backend

 -- smurfy <maemo@smurfy.de>  Sun, 04 Apr 2010 00:20:00 +0000
