=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: fahrplan
 Section: user/navigation
-Priority: optional
+Priority: extra
 Maintainer: smurfy <maemo@smurfy.de>
 Build-Depends: libgtk2.0-dev, autotools-dev, x-dev | x11proto-core-dev, libx11-dev, libxext-dev, libxv-dev, debhelper (>= 2), libfontconfig1-dev (>= 2.3.2), libjpeg-dev, libosso-dev, hildon-fm-dev | libhildonfm2-dev, libxml2-dev, libcurl4-openssl-dev, libglib2.0-dev, libcairo2-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libgconf2-dev, libosso-dev, libhildon1-dev, osso-af-settings, libconic0-dev, liblocation-dev
 Standards-Version: 3.7.2
@@ -8,6 +8,7 @@
 Package: fahrplan
 Architecture: any
 Description: A Fahrplan application for most European train lines.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
  NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAA0o
