## fahrplan 0.0.9

=== debian/changelog ===
fahrplan (0.0.9) unstable; urgency=low

  * Fix for bahn.de backend
  * Adding gisgraphy fallback gps backend
  * using english bahn.de for parsing

 -- smurfy <maemo@smurfy.de>  Sat, 10 Apr 2010 17:00:00 +0000
