## fahrplan 0.0.10

=== src/Makefile ===
--- 
+++ 
@@ -58,7 +58,7 @@
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -O0 -g -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
+CFLAGS = -O2 -g -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
