=== debian/changelog ===
fahrplan (0.0.10) stable; urgency=low

  * Fix for bahn.de backend
  * switching to openstreetmap as fallback gps backend

 -- smurfy <maemo@smurfy.de>  Mon, 31 Mai 2010 15:00:00 +0000
