## fahrplan 0.0.11

=== debian/changelog ===
fahrplan (0.0.11) unstable; urgency=low

  * Rewrite in QT

 -- smurfy <maemo@smurfy.de>  Thu, 5 Jun 2010 05:00:00 +0000
