=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: user/navigation
 Priority: extra
 Maintainer: smurfy <maemo@smurfy.de>
-Build-Depends: libgtk2.0-dev, autotools-dev, x-dev | x11proto-core-dev, libx11-dev, libxext-dev, libxv-dev, debhelper (>= 2), libfontconfig1-dev (>= 2.3.2), libjpeg-dev, libosso-dev, hildon-fm-dev | libhildonfm2-dev, libxml2-dev, libcurl4-openssl-dev, libglib2.0-dev, libcairo2-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libgconf2-dev, libosso-dev, libhildon1-dev, osso-af-settings, libconic0-dev, liblocation-dev
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5), libqt4-maemo5-dev,libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location
+Standards-Version: 3.7.3
 
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Package: fahrplan
-Architecture: any
+Architecture: armel
 Description: A Fahrplan application for most European train lines.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26:
