## fahrplan 0.0.12

=== debian/changelog ===
fahrplan (0.0.12) unstable; urgency=low

  * fix for dbus 2 min crash

 -- smurfy <maemo@smurfy.de>  Sat, 6 Jun 2010 20:00:00 +0000
