## fahrplan 0.0.13

=== debian/changelog ===
fahrplan (0.0.13) stable; urgency=low

  * adding sbb.ch interface
  * adding storage of last used stations

 -- smurfy <maemo@smurfy.de>  Wed, 9 Jun 2010 18:00:00 +0000
