=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/navigation
 Priority: extra
 Maintainer: smurfy <maemo@smurfy.de>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev,libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location
+Build-Depends: debhelper (>= 5), libqt4-dev,libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location
 Standards-Version: 3.7.3
 
 Depends: ${shlibs:Depends}, ${misc:Depends}
