## fahrplan 0.0.14

=== debian/changelog ===
fahrplan (0.0.14) stable; urgency=low

  * gps fixes for bahn.de backend
  * if you in details screen youre able to add the infos to n900 default calendar
  * optimized usage of OSM gps interface.

 -- smurfy <maemo@smurfy.de>  Fri, 11 Jun 2010 18:00:00 +0000
