=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: user/navigation
 Priority: extra
 Maintainer: smurfy <maemo@smurfy.de>
-Build-Depends: debhelper (>= 5), libqt4-dev,libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location
+Build-Depends: debhelper (>= 5), libqt4-dev,libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location, calendar-backend-dev
 Standards-Version: 3.7.3
 
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Package: fahrplan
 Architecture: armel
 Description: A Fahrplan application for most European train lines.
+XB-Maemo-Upgrade-Description: - gps fixes for bahn.de backend
+ - if you in details screen youre able to add the infos to n900 default calendar
+ - optimized usage of OSM gps interface.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
