## fahrplan 0.0.15

=== debian/changelog ===
fahrplan (0.0.15) stable; urgency=low
 
  * locale to german
  * train restrictions for bahn.de
  * last used stationnames can be filled automatically
  * you can select the target calendar if you add a journey to the calendar
  * sbb.ch crashfix
  * added a donate link

 -- smurfy <maemo@smurfy.de>  Sat, 07 Aug 2010 18:00:00 +0000
