## fahrplan 0.0.16

=== debian/changelog ===
fahrplan (0.0.16) stable; urgency=low
 
  * bahn.de fixed gps parsing code
  * added nicer way for calendar selection 

 -- smurfy <maemo@smurfy.de>  Fri, 13 Aug 2010 22:00:00 +0000
