=== debian/control ===
--- 
+++ 
@@ -9,9 +9,6 @@
 Package: fahrplan
 Architecture: armel
 Description: A Fahrplan application for most European train lines.
-XB-Maemo-Upgrade-Description: - gps fixes for bahn.de backend
- - if you in details screen youre able to add the infos to n900 default calendar
- - optimized usage of OSM gps interface.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
