## fahrplan 0.0.17

=== debian/changelog ===
fahrplan (0.0.17) stable; urgency=low
 
  * crashfix
  * changed arrival/departure selector to a toggle button
  * optimized calendar selection display

 -- smurfy <maemo@smurfy.de>  Sat, 04 Sep 2010 12:00:00 +0000
