=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Package: fahrplan
 Architecture: armel
-Description: A Fahrplan application for most European train lines.
+Description: A Journey planner for most European train lines.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
