## fahrplan 0.0.18

=== debian/changelog ===
fahrplan (0.0.18) stable; urgency=low
 
  * sbb.ch fix

 -- smurfy <maemo@smurfy.de>  Fri, 22 Oct 2010 20:00:00 +0000
