## fahrplan 0.0.19

=== debian/changelog ===
fahrplan (0.0.19) stable; urgency=low
 
  * 131500.com.au backend added

 -- smurfy <maemo@smurfy.de>  Thu, 04 Nov 2010 20:00:00 +0000
