## fahrplan 0.0.20

=== debian/changelog ===
fahrplan (0.0.20) stable; urgency=low
 
  * fixes in 131500.com.au backend
  * adding portrait mode support

 -- smurfy <maemo@smurfy.de>  Sun, 21 Nov 2010 20:00:00 +0000
