=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Package: fahrplan
 Architecture: armel
-Description: A Journey planner for most European train lines.
+Description: A Journey planner/Railway Time table for many train lines in europe and australia.
+ Current supported backends are bahn.de (germany and europe), sbb.ch (swiss),
+ www.131500.com.au (nsw, australia), mvv-muenchen.de (munich, germany)
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
