## fahrplan 0.0.21

=== debian/changelog ===
fahrplan (0.0.21) stable; urgency=low
 
  * fix for sbb.ch interface

 -- smurfy <maemo@smurfy.de>  Sun, 21 Nov 2010 20:00:00 +0000
