## fahrplan 0.0.22

=== debian/changelog ===
fahrplan (0.0.22) stable; urgency=low
 
  * fix for bahn.de trainrestrictions

 -- smurfy <maemo@smurfy.de>  Tue, 07 Dec 2010 20:00:00 +0000
