## fahrplan 0.0.23

=== debian/changelog ===
fahrplan (0.0.23) stable; urgency=low
 
  * fix for bahn.de

 -- smurfy <maemo@smurfy.de>  Sun, 12 Dec 2010 23:30:00 +0000
