## fahrplan 0.0.24

=== debian/changelog ===
fahrplan (0.0.24) stable; urgency=low
 
  * fix for bahn.de

 -- smurfy <maemo@smurfy.de>  Sat, 18 Dec 2010 20:30:00 +0000
