=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 		mkdir -p builddir
 
 builddir/Makefile: builddir
-		cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+		cd builddir && /usr/bin/qmake PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
