## fahrplan 0.0.25

=== debian/changelog ===
fahrplan (0.0.25) stable; urgency=low
 
  * adding oebb.at interface
  * adding new sbb.ch interface
  * adding reiseplanen.dk interface

 -- smurfy <maemo@smurfy.de>  Tue, 11 Dec 2010 20:30:00 +0000
