## fahrplan 0.0.25-1

=== debian/changelog ===
fahrplan (0.0.25-1) stable; urgency=low
 
  * adding oebb.at interface
  * adding new sbb.ch interface
  * adding reiseplanen.dk interface

 -- smurfy <maemo@smurfy.de>  Tue, 11 Jan 2011 20:30:00 +0000
