## fahrplan 0.0.26

=== debian/changelog ===
fahrplan (0.0.26) stable; urgency=low

  * Removed broken SBB backend
  * Fixed mobile DB backend
  * Added busy indications
  * Added timeouts
  * Journeys can now be added directly to default calendar
  * Journey can now be added to a calendar, even the start time is in the past
  * Minor UI changes

 -- CaCO3 <george@ruinelli.ch>  Mon, 13 June 2011 23:00:00 +0000
